[Symbian 9.x, 9.4] Qt библиотеки 4.7.3

Ответить на тему
 

RedBull ®

Стаж: 6 лет 5 месяцев

Сообщений: 185

Симпатии: 4

Qt библиотеки 4.7.3 и Qt Mobility 1.01(3)
Год выпуска: 2011
Версия: 4.7.3
Разработчик: Nokia
Платформа: Symbian 9.x, 9.4
Язык интерфейса: Английский
Таблэтка: Не требуется

Описание

Программа для смартфонов Nokia является установщиком рабочих компонентов кросс-платформенного инструмента разработки программного обеспечения Qt на языке программирования C++.
Запустите программу Qt 4.07.3 на Вашем смартфоне и в результате чего будут автоматически установлены необходимые библиотеки с 19 сapabilities (полномочиями), содержащиеся в этом файле и требующиеся для поддержки работы приложений, написанных с помощью инструментария Qt.
Устанавливаемые компоненты:
*Stdcpp (Standard C++ library Common)
*OpenC_SSL (Open C LIBSSL Common)
*PIPS (PIPS Installer)
*Qt (Qt libraries)
*QtWebkit (QtWebkit library)
Нового:
*Qt 4.7.3 (для Symbian, desktop, and simulator) и Qt 1.1.2 Mobility API.
*Qt Quick и Qt Qt Creator 2, 1 обеспечат полное решение для развития пользовательского интерфейса.
*Инструменты для Symbian, а также настольными приложениями, и настольных приложений, включая использование родного API.
*Наборы из двух предметов устройства, чтобы позволить приложениям, созданным с SDK, который будут управляться на устройствах Symbian.
*Qt Assistant были оформлены в виде отдельных пакетов (результат разработчик запросов).
*установки системы можно использовать прокси на Linux.
*Уведомление API теперь отмечен как устойчивый и был перемещен в \"Дополнительные интерфейсы API\".
*Некоторые исправления были внесены в Qt Simulator и установки / обновления рабочего процесса.

Доп. информация

Способ установки:
Как заявляют разработчики, рекомендуется ставить все в память тела.
Ставим из Архива qt.sis, затем 2 последующих: qtmobilitys1.sis и qtwebkit.sis.
QtWebKit 4.08(0)попроcит заменить на установленный - соглашайтесь
.

Скриншоты

Создавать темы 10-Фев-2012 19:32

[Профиль]  [ЛС] 

artur78-h

Стаж: 5 лет 5 месяцев

Сообщений: 114

А на sim^3 подойдёт??

Создавать темы 18-Май-2012 17:16

[Профиль]  [ЛС] 

peps

Стаж: 6 лет 7 месяцев

Сообщений: 15

спс

Создавать темы 19-Май-2012 07:28

[Профиль]  [ЛС] 

redhook

Стаж: 5 лет 4 месяца

Сообщений: 11

RedBull ты сам пробовал? потому что при установки qt.sis после автоматом идет установка pips installer. и там выдает ошибку error - 11 что это???

Создавать темы 29-Окт-2012 22:26

[Профиль]  [ЛС] 

dionis79

Стаж: 5 лет 8 месяцев

Сообщений: 22

N95 8 Gb пойдёт?

Создавать темы 11-Янв-2013 21:17

[Профиль]  [ЛС] 

RedBull ®

Стаж: 6 лет 5 месяцев

Сообщений: 185

Симпатии: 4

N95 8 Gb пойдёт?
Пойдёт

Создавать темы 16-Янв-2013 20:41

[Профиль]  [ЛС] 

RedBull ®

Стаж: 6 лет 5 месяцев

Сообщений: 185

Симпатии: 4

RedBull ты сам пробовал? потому что при установки qt.sis после автоматом идет установка pips installer. и там выдает ошибку error - 11 что это???
Пропусти эту ошибку и всё,устанавливать на память телефона

Создавать темы 16-Янв-2013 20:41

[Профиль]  [ЛС] 

makslo

Стаж: 4 года 5 месяцев

Сообщений: 39

а на nokia c6-00 канает?

Создавать темы 28-Апр-2013 12:34

[Профиль]  [ЛС] 
Показать сообщения:    
Ответить на тему

Текущее время: 22-Сен 09:29

Часовой пояс: UTC + 5



Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы не можете скачивать файлы